Subject: bug#37945: [Auctex] Revert font locking to defaults

From: Dominik Schrempf <[email-masked]>
Date: Thu, 11 Jun 2020 13:34:31 +0200

Hi,

thanks a lot for working on this. I tested the mentioned branch and indeed, it
works flawlessly. As far as I can see now, no other regressions were introduced,
and I sincerely hope it stays like this!

Best,
Dominik

Tassilo Horn <[email-masked]> writes:

> Dominik Schrempf <[email-masked]> writes:
>
>> I wanted to inquire on the status of the mentioned report since the
>> issue has not been resolved. Custom font lock is still broken with
>> LaTeX files in Emacs.
>
> If you can, you can test-drive the AUCTeX branch
> obsolete-font-latex-update-font-lock where I hopefully fixed that issue
> (and maybe introduced other breakage while doing it).
>
> Feedback welcome!
> Tassilo